Forum Jump :

Author Message


Posts: 4
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2012-08-18 11:18        
     
Howdy ya'll first time poster but love this game. Was turned on to only for DayZ however i am seeing the potentiol and have been modding like crazy with it. Here is my problem:
I wanted to add the Nuke2 mod which is available for download here. at first i downloaded, it added its only @nuke with required addons and such. game launches with no issues, single player, create a mission, add the Empty item with the nuke vehicle, all good. attempt to play the mission and Arma Eros with the dreaded EventHandler blah blah requires CAWeapon3. We all know this is part of the CBA addons which i can confirm have worked with other mods. Ive tried a fresh install with no other mods works fine, add another mod that uses CAWeapon3 and it works fine, however when the NUKE mod is enabled with no other mods besides the required CBAs is when i get the message. exporting the EventHandler has two config files with requests to use the CAWeapon3, so i removed the request. no more error message, NOW it just hangs on the Mission and logs show a reading mission OVER AND OVER....please help, im pulling my hair out, i really want to try this nuke out.
Thanks in advanced. Zed


Author Message


Posts: 20251
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#2 Posted at 2012-08-18 12:03        
     
What Nuk mod? When asking questions about specific addons add a link to that specific addon so people know what you are on about.

Also, the troubleshooting section is only meant for issues with the default game. Problems with custom content do not belong here. Topic moved.

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message


Posts: 4
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2012-08-19 04:12        
     
sorry about that...thanks for moving it.. here is the link to the mod....any ideas, any one?

Arma2 Basic Nuke


Author Message


Posts: 20251
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#4 Posted at 2012-08-19 07:56        
     
That is a pretty old releaase, might no longer work with the current version of CBA.

Do you have Arma 2 as well or only OA? Cause this was released for Arma 2 so you will need that in the first place.

Visit my family webshop desteigerhoutshop.nl.

Author Message


Posts: 4
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#5 Posted at 2012-08-19 08:18        
     
Yea ive got all of them (mainly to play Dayz) ive even tried it with old patches and new ones :(


Author Message


Posts: 20251
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#6 Posted at 2012-08-19 08:21        
     
Maybe you can post the precise error (instead of the blabla caweapons) so maybe we can find something about it?

Visit my family webshop desteigerhoutshop.nl.

Author Message


Posts: 4
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#7 Posted at 2012-08-20 02:48        
     
''Extended_EventHandlers requires addon ''CAWeapons3''


Author Message


Posts: 20251
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#8 Posted at 2012-08-20 08:47        
     
Ok, this error comes up mainly if you have installed custom addons without all required addons or with having CBA installed wrong. Last but not least, make sure you run CO (Arma 2 + Arma 2: OA combined).

- double check the CBA installation! Make sure you installed it how it should be installed.

If all this does not work I will simply have to assume the addon needs to be updated to bring it up to the new version(s).

Visit my family webshop desteigerhoutshop.nl.